@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');
body{
    margin: 0;
    font-family: "Oswald";
    background-color: antiquewhite;
    overflow-x: hidden;
}
header{
    width: 100%;
}
main{
    display: flex;
    justify-content: center;
    align-content: center;
}
nav {
    text-align: center;
    background-color: black;
    padding: 30px;
    margin-bottom: 50px;
}
nav a {
    font-size: 24px;
    margin: 10px;
    color: white;
    text-decoration: none;
}
h1{
    text-align: center;
}
footer{
    margin-top: 220px;
    padding: 40px;
    position: absolute;
    background-color: black;
    color: white;
    width: 100%;
}
* {box-sizing:border-box}

.map{
    height: 600px;
    margin-right: 2rem;
    margin-left: 2rem;
}
.info{
    font-size: 20px;
    margin-right: 2rem;
    justify-content: center;
}

.loc-img{
    margin: 20px;
    border-radius: 8px;
}
@media (max-width:425px) {
    html{
      font-size: 0.7rem;
      overflow-x: hidden;
    }
    nav a{
      font-size: 1.5rem;
    }
    main{
        display: block;
    }
    .info{
        margin-left: 2rem;
    }
    .loc-img{
        margin-left: 5rem;
    }
    .map{
        width: 340px;
        height: 500px;
        margin-left: 2rem;
    }
    footer{
        margin-top: 5rem;
    }
}